/* pages/drag/index.wxss */
.nodata{
	margin-top: 200rpx;
	text-align: center;
}
.nodata image{
  width: 469rpx;
  height: 402rpx;
}
.nodata .btn{
  width:268rpx;
  height:56rpx;
  background:rgba(46,112,254,1);
  border-radius:27rpx;
  font-size:27rpx;
  font-family:PingFangSC-Regular,PingFang SC;
  font-weight:400;
  color:rgba(255,255,255,1);
  line-height:38px;
  line-height: 56rpx;
  text-align: center;
  margin: 15rpx auto
}
.item-wrap {
  position: relative; }
  .item-wrap .item {
    position: absolute;
    width: 100%;
    z-index: 1; }
    .item-wrap .item.itemTransition {
      transition: transform 0.3s !important; }
    .item-wrap .item.zIndex {
      z-index: 2; }
    .item-wrap .item.cur {
      transition: initial; }
    .item-wrap .item.fixed {
      z-index: 0 !important; }

.info {
  position: relative;
  padding-top: 100%;
  background: #ffffff; }
  .info__item {
    position: absolute;
    border: 1rpx solid #ebedf0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    padding: 10rpx;
    box-sizing: border-box; }
    .info__item .image {
      /* width: 100%; */
      /* height: 100%; */
    } 

.cell {
  display: flex;
  padding: 20rpx;
  border-bottom: 1rpx solid #ebedf0;
  background: #FFFFFF; }
  .cell__hd {
    font-size: 0; }
    .cell__hd .image {
      width: 342rpx;
      height: 192rpx;
      margin-right: 20rpx;
      border-radius: 12rpx; }
  .cell__bd {
    flex: 1; }
    .cell__bd .name {
      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 2;
      overflow: hidden;
      word-break: break-all;
      font-size: 28rpx;
      margin-bottom: 4rpx; }
    .cell__bd .des {
      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 2;
      overflow: hidden;
      word-break: break-all;
      color: #666666;
      font-size: 24rpx; }




page {
	padding-top: 30rpx;
}

.empty-bottom {
  padding-bottom: 300rpx;
}
	.empty-bottom .isX {
		padding-bottom: 380rpx;
	}


.tip {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	padding: 20rpx;
	font-size: 24rpx;
	color: #999999;
	z-index: 999;
	background: #FFFFFF;
	box-sizing: border-box;
	border-bottom: 1rpx solid #ebedf0;
}

.control-panel {
	border-top: 1rpx solid #ebedf0;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 111;
	background: #ffffff;
	padding: 20rpx;
	box-sizing: border-box;
}
	.control-panel .isX {
		padding-bottom: 80rpx;
	}


.panel-item {
	display: flex;
	align-items: center;
}
	/* .panel-item_hd {

	} */

	.panel-item__bd {
		flex: 1;
	}


.circle-wrap {
	display: inline-block;
	text-align: center;
  padding: 20rpx 8rpx;
}
	.circle {
		width: 50rpx;
		height: 50rpx;
		border: 2rpx solid #ebedf0;
		border-radius: 50%;
	}
	.cur {
		color: #fff;
		line-height: 50rpx;
		background: #3F82FD;
		border: 2rpx solid #3F82FD;
	}

.plus-wrap {
	position: relative;
	width: 100%;
	height: 100%;
}

.plus {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
  bottom: 0;
}

/* .plus::before {
		content: '';
		position: absolute;
		top: 50%;
		left: 50%;
		height: 60rpx;
		margin-top: -30rpx;
		margin-left: -2rpx;
		border-left: 4rpx solid #cccccc;
	} */
	/* .plus::after {
		content: '';
		position: absolute;
		top: 50%;
		left: 50%;
		width: 60rpx;
		margin-left: -30rpx;
		margin-top: -2rpx;
		border-top: 4rpx solid #cccccc;
	} */
.radio {
	overflow-x: auto;
	white-space: nowrap;
}

.extra {
	background: #cccccc;
	color: #3F82FD;
	font-size: 24rpx;
	padding: 10rpx;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	overflow: hidden;

}
.footer{
  width:750rpx;
  height:120rpx;
  background:rgba(230,67,64,1);
  position: fixed;
  bottom: 0;
  padding-bottom: env(safe-area-inset-bottom);
  align-items: center;
  vertical-align: center;
  font-size:24rpx;
  font-family:PingFangSC-Regular,PingFang SC;
  font-weight:400;
  color:rgba(255,255,255,1);
  z-index: 999;
  text-align: center;
}
.footer image{
  width: 32rpx;
  height: 32rpx;
  margin-top: 28rpx;
}
